MDrawMetric(3m17n)

NAME
MDrawMetric - Type of metric for glyphs and texts.

SYNOPSIS

  Data Fields
int x
int y
unsigned int width
unsigned int height

Detailed Description

Type of metric for glyphs and texts. The type MDrawMetric is for a metric of a glyph and a drawn text. It is also used to represent a rectangle area of a graphic device.

Author

Generated automatically by Doxygen for The m17n Library from the source code.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.